#' Bogota business dates.
#'
#' @author Quantil S.A.S
#'
#' @description
#' Bogota (Colombia) business dates. Dates range between 1990-01-02 and 2100-12-31.
#'
#' \describe{
#'     \item{wdBOG}{Vector of dates of Bogota business days}
#' }
#'
#' @format Vector of dates.
#'
#' @source Author Calculations
"wdBOG"

#' New York Stock Exchange business dates.
#'
#' @author Quantil S.A.S
#'
#' @description
#' New York (United States) Stock Exchange business dates. Dates range between 1990-01-02 and 2100-12-31.
#'
#' \describe{
#'     \item{wdNY}{Vector of dates of New York Stock Exchange (NYSE) business days}
#' }
#'
#' @format Vector of dates.
#'
#' @source Author Calculations
"wdNY"

#' New York Government Bonds business dates.
#'
#' @author Quantil S.A.S
#'
#' @description
#' New York (United States) Government Bonds business dates. Dates range between 1990-01-02 and 2100-12-31.
#'
#' \describe{
#'     \item{wdNY}{Vector of dates of New York Government Bonds (NYGB) business days}
#' }
#'
#' @format Vector of dates.
#'
#' @source Author Calculations
"wdNYGB"

#' London business dates.
#'
#' @author Quantil S.A.S
#'
#' @description
#' London (England) business dates. Dates range between 1990-01-02 and 2100-12-31.
#'
#' \describe{
#'     \item{wdLDN}{Vector of dates of London business days}
#' }
#'
#' @format Vector of dates.
#'
#' @source Author Calculations
"wdLDN"


#' Bogota holidays dates.
#'
#' @author Quantil S.A.S
#'
#' @description
#' Bogota (Colombia) holidays dates. The holidays were created using the package bizdays.
#' Dates range between 1990-01-01 and 2100-12-08.
#'
#' \describe{
#'     \item{holiDaysBOG}{Vector of dates of Bogota holidays}
#' }
#'
#' @format Vector of dates.
#'
#' @source Author Calculations
"holiDaysBOG"

#' New York Stock Exchange holidays dates.
#'
#' @author Quantil S.A.S
#'
#' @description
#' New York Stock Exchange -United States holidays dates. The holidays were created using the package bizdays.
#' Dates range between 1990-01-01 and 2100-12-24.
#'
#' \describe{
#'     \item{holiDaysNY}{Vector of dates of New York Stock Exchange holidays}
#' }
#'
#' @format Vector of dates.
#'
#' @source Author Calculations
"holiDaysNY"

#' New York Government Bonds holidays dates.
#'
#' @author Quantil S.A.S
#'
#' @description
#' New York Government Bonds -United States holidays dates. The holidays were created using the package bizdays.
#' Dates range between 1990-01-01 and 2100-12-24.
#'
#' \describe{
#'     \item{holiDaysNY}{Vector of dates of New York Government Bonds holidays}
#' }
#'
#' @format Vector of dates.
#'
#' @source Author Calculations
"holiDaysNYGB"

#' London holidays dates.
#'
#' @author Quantil S.A.S
#'
#' @description
#' London (England) holidays dates. The holidays were created using the package bizdays.
#' Dates range between 1990-01-01  and 2100-12-28.
#'
#' \describe{
#'     \item{holiDaysLDN}{Vector of dates of London holidays}
#' }
#'
#' @format Vector of dates.
#'
#' @source Author Calculations
"holiDaysLDN"
